@import "common.css";
body
{
    background-color: var(--colour-bg);
    color: var(--colour-fg);
    font-family: Arial, Helvetica, sans-serif;
    background-image: url("story/background.png");
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
}

h1
{
    font-size: 48px;
    text-align: center;
}

.button
{
    padding: 20px 40px;
    background-color: var(--colour-bg);
    color: var(--colour-fg);
    text-decoration: none;
    border: 2px solid var(--colour-fg);
    opacity: 0.75;
}

#container
{
    display: flex;
    justify-content: space-evenly;
}